org.eclipse.jetty.webapp

## Interface DescriptorProcessor

All Known Implementing Classes:
  IterativeDescriptorProcessor, PlusDescriptorProcessor, StandardDescriptorProcessor, TagLibConfiguration.TldProcessor

    public interface DescriptorProcessor

DescriptorProcessor

### Method Summary

Methods
`void` `process(WebAppContext context, Descriptor descriptor)`

### Method Detail

#### process

    void process(WebAppContext context,
               Descriptor descriptor)
                 throws Exception

Throws:
  `Exception`